.header {width:100%;height:100;background-color:#ffffff;border-width:0 0 1 0;border-style:solid;border-color:#93B4EF;background-image: url("logofon.gif");}
.footer {border-width:1 0 1 0;border-style:solid;font-family:Verdana;font-size:10;color:0066FF;border-color:#93BEFF;background-color:#CCE0FD;width:100%;padding:3;text-align:center}
.mainzag {font-family: Verdana;font-size: 11px ;font-weight:bold;color:FFFFFF;border-width:1 0 1 0;border-style:solid;border-color: #89ACE0;padding:1;text-indent:15px;height:16px;background-image: url("menufon.jpg");}
.contentblock {padding:1 12 5 12;text-align:justify;border-width:0 1 1 1;border-style:solid  ;border-color: #89ACE0; background-color:#FFFFFF; margin:0 5 0 5;}
.menuinfoblock {padding:5 0 5 0;text-align:center}
.copyright {font-family: Verdana;font-size: 10px ;text-align:center;margin:4}
.menuzag {font-family:Verdana;font-size:11;font-weight:bold;color:#FFFFFF;background-image: url("menufon.jpg");border-width:0 0 1 0;border-style:solid;border-color:#B0B0B0;height:14px;padding:1 12 2 12;}
.leftcoll {border-width:0 1 0 0;border-style:solid;border-color:#96B2C3;background-color:#E6F3FD;width:200;}
.rightcoll {border-width:0 0 0 1;border-style:solid;border-color:#B0B0B0;background-color:#E6F3FD;width:200}
.centercoll {padding:0 10 10 10;}
.menulink {padding:5 0 5 15;}
p {font-family:Arial;font-size:12;}
A:link.leftmenu         {font-family: Tahoma;text-decoration: none;color: #6189C4;font-size:12px;}
A:visited.leftmenu    {font-family: Tahoma;text-decoration: none;color: #6189C4;font-size:12px;}
A:hover.leftmenu      {font-family: Tahoma;text-decoration: underline;color: #6189C4;font-size: 12px;}
A:link.rightmenu         {font-family: Tahoma;text-decoration: none;color: #035191;font-size:11px;}
A:visited.rightmenu    {font-family: Tahoma;text-decoration: none;color: #035191;font-size:11px;}
A:hover.rightmenu      {font-family: Tahoma;text-decoration: underline;color: #035191;font-size:11px;}
